{% extends 'basetujuh.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

<!-- 
script block: extra styling/scripts 
1. personal styling
2. fontawesome link
-->

{% block script %}
<link rel="stylesheet" href="{% static 'sembilan_css/stylesembilan.css' %}">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
{% endblock script %}

<!-- 
content block: all content
<body> block already @ base  
-->
{% block content %}
<div class="container">
<div class="welcome">
  Welcome.</div>
<div class="users">
    You're currently logged in as <b>{{request.user}}</b>.
</div>
<div class="redirects">
    <a href="signout/"><button class="btn btn primary btn-lg buttonstyled">Log Out</button></a>
</div>
</div>
{% endblock %}